/* Reset CSS pour une base propre */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Styles globaux */
body {
    font-family: 'Roboto', sans-serif;
    background-color: #f4f4f4;
    color: #333;
}

header {
    background-color: #222;
    color: #fff;
    padding: 20px;
    text-align: center;
}

main {
    padding: 30px 300px;
}

.content {
    background-color: #fff;
    padding: 40px;
    border-radius: 25px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

footer {
    background-color: #222;
    color: #fff;
    text-align: center;
    padding: 10px;
}

h2{
    color: #051259;
}

a{
    text-decoration: underline;
}

/* Responsiveness */
@media (max-width: 900px) {
    header {
        font-size: 24px;
    }
    h1{
        font-size: 1.8rem;
    }

    main, footer {
        padding: 10px 0;
    }
}